{
  "name": "react-ibanfirst-admin",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "cors": "^2.8.5",
    "prop-types": "^15.7.2",
    "ra-data-json-server": "^3.6.0",
    "ra-data-simple-rest": "^3.5.5",
    "ra-language-french": "^3.6.1",
    "react": "^16.13.1",
    "react-admin": "^3.6.0",
    "react-dom": "^16.13.1",
    "react-scripts": "3.4.1",
    "react-youtube": "^7.11.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "proxy": "https://sandbox2.ibanfirst.com"
}
